/* 
Theme Name: Rowling Child Theme
Theme URL: https://used.gov-auctions.org/
Description: Rowling Child Theme
Theme Author: Joseph McClendon
Template: rowling 
Version: 1.0.0 
*/

.sidebar, body {
    font-family: "Nunito Sans", sans-serif;
}

/* Makes post columns one column instead of 2 */
.post {
	width: 100% !important;
	margin-left: 0 !important;
}

/* Adds padding to second post on post page so there is no overlap with top post */
.post:nth-child(2) {
	padding-top: 50px !important;
}

.post {
	margin: 15px 0 !important;
}

p::before {
    display: none;
}

/* Remove Sidebar Padding and Margins */
#categories-3 {
	padding: 15px 0 0 0;
	margin: 0;
}

#site-content > div > div.sidebar {
	padding-top: 15px;
}

#categories-3 > div > ul > li {
	margin: 0;
	padding: 0;
}

#archives-3 {
	padding: 15px 0 0 0;
	margin: 0;
}

#archives-3 > div > ul > li {
	margin: 0;
	padding: 0;
}

#text-3 {
    margin-top: 0;
    padding-top: 15px;
}


.mainblognavigation, #text-3 > div > div > p {
    margin: 0;
    padding: 0;
}

.mainblognavigation {
    color: #111;
}

.mainblognavigation:hover {
    color: #0093C2;
    text-decoration: none !important;
}

/* Add Background image to header */
body > header {
	background-image: url("https://used.gov-auctions.org/wp-content/uploads/2021/05/large-36-slider01.jpg") !important;
  height: 325px;
	background-position: center !important;
	background-repeat: no-repeat !important;
  background-size: 100% 100% !important;
}

/* Hide nav menu over top of header image */
body > header > div.navigation > div {
	display: none;
}

body > header > div.header > div > div.nav-toggle {
    display: none;
}

/* Remove Footer content */
body > footer > div > p.attribution {
	display: none;
}

/* Page Title adjustments */
body > header > div.header > div > h1 > a {
	font-weight: 900 !important;
	text-shadow: 2px 2px 4px #000;
}

#site-content > div > div.content {
    margin: 0;
    padding: 0;
}

/* Top nav bar edits */

.top-nav {
    background-color: #fff;
    height: 130px;
    width: 130%;
}

.top-nav div ul {
    
    margin-top: -85px;
}

.logoimage {
    width: 155px;
    margin: 20px 0 15px 45px;
}

.secondary-menu li a {
    font-family: "Roboto Condensed", sans-serif;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.secondary-menu li a:hover {
    color: #ee3e33;
    background-color: #fff !important;
}

.secondary-menu li {
    margin-right: 15px;
}

/* Header Button Edits */
#menu-item-1799 > a {
    margin-left: 160px;
}

#menu-item-1800 > a {
    margin-left: 6px;
}

#menu-item-1799 > a, #menu-item-1800 > a {
    font-family: "Roboto Condensed", sans-serif;
    background-color: #154475;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    padding: 11px 15px;
    margin-top: 12px;
    
}

#menu-item-1799 > a:hover, #menu-item-1800 > a:hover {
    background-color: #ee3e33 !important;
}

.menu-item li:hover {
    background-color: #fff;
}

/* Footer Edits */
.copyright {
    color: #000 !important;
    font-size: 12px;
    text-transform: capitalize !important;
    font-weight: 100 !important;
}

.copyright a {
    color: #000 !important;
    font-size: 12px;
    text-transform: capitalize !important;
    font-weight: 100 !important;
    margin: 0 0 0 -50px;
    padding: 0;
}

p.copyright {
    margin-left: -75px;
}

@media only screen and (max-width: 1300px) {
    p.copyright {
    margin-left: 0 !important;
}
}

.credits {
    background-color: #fff;
}

.abovefooter {
    padding: 25px 0 0 65px;
    height: 250px;
    border-top: 1px solid #ddd;
}

.abovefooter h3 {
    font-size: 17px;
    margin: 0 0 5px 0;
}

.abovefooter p {
    padding: 0;
    margin: 0;
}

.footerlinks {
    text-decoration: none;
    color: #000;
    font-weight: 200px;
    font-size: 13px;
    padding: 0;
    margin: 0;
}

.footerlinks:hover {
    color: #ee3e33;
}

.imagerowcontainer {
    height: 100px;
}

.imagerow {
    display: inline;
    width: 130%;
    margin: 0 0 0 50px;
    padding: 0;
}

.imagerow div {
    display: inline;
    position: relative;
    top: -50px;
    left: 75px;
    width: 150px;
    
}

.imagerow h4 {
    font-size: 15px;
}

.imagerow img {
    position: relative;
    top: -50px;
    left: 200px;
    width: 100px;
    margin: 0 15px 0 0;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 10px;
  height: 150px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Search Form Edits */

#searchbox {
    margin-top: 30px;
}

.searchheader {
    margin: 0;
    font-size: 34px;
    color: #fff;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    text-shadow: 0 0 #fff;
    line-height: 39px;
	letter-spacing: 0.02em;
}

.searchtext {
    margin: 0.9em 0 15px 0;
    font-size: 15px;
    color: #fff;
    line-height: 25px;
    font-weight: 400;
    font-family: 'Nunito Sans', sans-serif;
}

.carsearchform {
    float: left; 
    margin-left: -100px
}

.submitBtn:hover {
    background-color: #fff !important;
    color: #ee3e33 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}



/* Mobile Edits */
@media screen and (max-width: 1200px) {
  .searchheader {
    margin: 0 0 15px 25px !important;
    width: 50%;
}

.searchtext {
    margin: 0 0 15px 25px !important;
    width: 50%;
}

.carsearchform {
    float: left; 
    margin-left: 25px;
}

body > header {
  height: 600px;
}

.post {
	margin: 0 50px 0 25px;
	padding: 35px;
}

.imagerow {
    width: 100%;
    display: none;
}

.top-nav {
    width: 100%;
}

footer {
    width: 70%;
}

.abovefooter {
    padding: 25px 0 0 15px;
    height: 250px;
    border-top: 1px solid #ddd;
}

}

/* Homepage Ad Edits */

.homepagead {
    margin: 25px 0 0 0;
    width: 70%;
}

/* Hide Author Box on Post pages */
.post-author {
    display: none;
}

div.post-inner {
    padding-left: 0 !important;
}

/* Find Your Car Button */
.findcarbutton {
    background-color: #ee3e33;
    align-content: left;
    border: none;
}

.findcarbutton:hover {
    background-color: #ffffff;
    color: #ee3e33;
    border: none;
}

.findcarbutton:active {
    border: none;
}


/* added by Rajul Start */
/* added by Rajul Start */

.tm-header .tm-search-form select#type,
.tm-header .tm-search-form input[type=text]{
	width: 100%;
    height: 2.5em;
    background: transparent;
    color: #fff;
    padding: 0 0 0 0.75em;
    border: 2px solid #fff;
    font-weight: 700;
    background: rgb(255 255 255 / 18%);
    font-size: 17px;
    border-radius: 0px;
    -webkit-appearance: none;
    appearance: none;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0.02em;
    font-weight: 700;
}
.tm-header .tm-search-form .selectWrapper{
	position:relative;
}

.tm-header .tm-search-form .selectWrapper::before {
    content: '\f0d7';
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    position: absolute;
    right: 1px;
    top: 50%;
    background: transparent;
    padding: 0.15em 0.5em;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
    pointer-events: none;
    z-index: 9999;
    color: #fff;
    font-size: 22px;
}

.tm-header .tm-search-form select#type:focus,
.tm-header .tm-search-form input[type=text]:focus{
    outline:none;
}

.tm-header .tm-search-form input[type=text]::placeholder{
    color:#fff;
}

.tm-header .tm-search-form select#type option {
    background: #3c3d41;
}

.tm-header .tm-search-form {
    width: 33.3%;
}

.tm-header .tm-search-form .colCount2, 
.tm-header .tm-search-form .submit {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 25px;
}

.tm-header .tm-search-form .colSpan1 {
    width: 47.5%;
    float:left;
}

.tm-header .tm-search-form .submit {
    background: #ee3e33;
    border: solid 0.15em #ee3e33;
    justify-content: center;
    text-align: center;
    font-size: 17px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    border-radius: 0px;
	-webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out;
    -moz-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out;
    -ms-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out;
    transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out;
}

.tm-header .tm-search-form .submit:hover {
    background: #fff;
    border-color: #fff;
    color: #ee3e33;
}

.tm-header .tm-search-form .submit .listingDate {
    font-size: 13px;
	margin-left: 10px;
}

header.header-wrapper.tm-header {
    min-height: initial!important;
    height: initial!important;
}

header.header-wrapper.tm-header .section-inner {
    width: 90%;
    max-width: initial;
}

@media screen and (min-width:1200px){
	header.header-wrapper.tm-header .header{
		padding-top:130px!important;
	}
}


@media screen and (min-width:1620px){
	.searchheader {
		font-size: 42px;
		line-height: 49px;
	}

	.searchtext {
		font-size: 19px;
		line-height: 31px;
	}

	.tm-header .tm-search-form select#type, .tm-header .tm-search-form input[type=text] {
		font-size: 21px;
	}

	.tm-header .tm-search-form .submit {
		font-size: 21px;
	}
	header.header-wrapper.tm-header .header{
		padding-top:188px!important;
	}
}


@media screen and (max-width:1500px){
	.tm-header .tm-search-form {
		width: 40%;
	}
}


@media screen and (max-width:1366px){
	.tm-header .tm-search-form {
		width: 500px;
		max-width:100%
	}
	
	.searchheader,
	.searchtext{
		margin-left: 0 !important;
	}
}

@media screen and (max-width:768px){
	header.header-wrapper.tm-header{
		background-size:cover!important;
	}
	
	.tm-header .searchheader, 
	.tm-header .searchtext {
		margin-left: 0px!important;
		width: 80%;
	}
	
	.tm-header .searchheader{
		font-size: 28px;
    	line-height: 32px;
	}

/* 	.tm-header .tm-search-form {
		width: 80%;
	} */
}

@media screen and (max-width:576px){
	
	.tm-header .searchheader, 
	.tm-header .searchtext {
		margin-right: 0px!important;
		width: 100%;
	}
	
	.tm-header .searchheader{
		font-size: 24px;
    	line-height: 28px;
	}
	
	.tm-header .searchtext{
		font-size: 15px;
	}

	.tm-header .tm-search-form {
		width: 100%;
	}
	
	header.header-wrapper.tm-header .section-inner {
		max-width: 100%;
	}
}


/* added by Rajul End */
/* added by Rajul End */